[Moin-user] Solved! (was New install with errors)

Daniel Fels danielfels at linuxmail.org
Fri Jul 4 01:45:28 EDT 2003


Solved! I think I used a moin.cgi from a 1.0 wiki version...

>>>>>>>>>>>>>>>>>>>>>>

Hi all

I am trying install moin in an account at an ISP where I can't do telnet, ssh etc. Anything except ftp. Instructions from 
http://twistedmatrix.com/users/jh.twistd/moin/moin.cgi/HelpOnInstalling_2fApacheOnUnix.

For now I can run the test: 
http://rotary.elprat.net/wiki/moin.cgi?test 
but not the wiki: 
http://rotary.elprat.net/wiki/moin.cgi

Any suggestions ?

Thanks in advance and sorry for my bad english

Daniel
-- 
______________________________________________
http://www.linuxmail.org/
Now with e-mail forwarding for only US$5.95/yr

Powered by Outblaze




More information about the Moin-user mailing list